
a:link {color:white; text-decoration:none}     /* käymätön linkki */

a:visited {color:rgb(170,165,136); text-decoration:none}  /* käyty linkki */

a:hover {color:rgb(178,40,1); text-decoration:none}   /* hiiri linkin päällä */

a:active {color:white; text-decoration:none}   /* valittu linkki */



li {list-style-type:none}	/* lista */

p img { border: 6px solid white }	/* kuvien reunus */

body {background-color: rgb(20,16,15)}	/* body tausta */

h2 { font-family: Book Antiqua; font-style: Italic; color:rgb(150,145,119);}

p {color:rgb(250,245,216); text-decoration:none}


.back
{
position: fixed;
left:0px;
top:0px;
z-index:2;
}

.front
{
position: absolute;
left: 200px;
width: 400px;
top: 240px;
z-index:3;
color: white;
text-align: justify;
font-family: ,Verdana, serif;
font-size: 10pt;
}


.top2
{
position:fixed;
left:0px;
top:0px;
z-index:5;
}


.menuleft
{
position: fixed;
left: -5px;
top: 370px;
z-index: 4;
list-style-type:none;
font-family: Book Antiqua,Verdana, serif;
font-size: 12pt;
font-style: italic;
}


.menuright
{
position: fixed;
left: 690px;
top: 660px;
z-index: 4;
list-style:none;
text-align: justify;
font-family: Book Antiqua,Verdana, serif;
font-size: 13pt;
font-style: italic;
color: rgb(150,145,119);
}


.top
{
position:fixed;
left: 0px;
width:500px;
top:50px;
z-index: 4;
}




.kartano
{
position: fixed;
left: 300px;
top: 150px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}


.kartanossakummittelee
{
position: fixed;
left: 120px;
top: 520px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}


.metsankeskella
{
position: fixed;
left: 548px;
top: 450px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}

.mysteerit
{
position: fixed;
left: 100px;
top: 200px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}

.olipakerran
{
position: fixed;
left: 50px;
top: 380px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}

.ruosniemi
{
position: fixed;
left: 400px;
top: 580px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 5;
}


.sigrid
{
position: fixed;
left: 500px;
top: 250px;
font-family: Verdana, serif;
font-size: 12pt;
z-index: 6;
}

